#field {
    width: 100vw;
    height: 100vh;
    min-width: 500px;
    min-height: 300px;
    background-color: #6f6f6f;
    position: relative;
}

.tank {
    position: absolute;
    top: 300px;
    left: 300px;
    width: 60px;
    height: 80px;
    background-image: url('../img/tankPlayer.png');
}